/**************** Start ********************/
.startseite_image_block {float:left; width:210px; text-align:center; margin:2px 2px 0px 2px;}
.startseite_image_block img {max-width:210px;}
.startseite_image_block p {display:none;}
.image_title {color:#315A30; font-size:23px; font-style:normal; font-weight:normal;}

/**************** Body *********************/
*{margin:0;padding:0;}
body{background: url('images/topp.jpg') #e8edce repeat-x; color:#829044;font:13px Trebuchet MS;margin-bottom:0px; line-height:20px;}
#wrapper{margin:20px auto;width:900px;}
/**************** Header *********************/
#logo {position:absolute; left:0px;}
#logo h1 {text-indent:-10000px;margin:0;padding:0;}
#logo h1 a {display:block;background:url('images/logo-big.png') no-repeat left;width:886px;height:75px; }

/**************** Header *********************/
#welcome {padding-top:50px; font-size:12px; color: #e2eabb;}
#welcome h1 {font-size:25px; font-weight:normal; letter-spacing:-1px; margin-bottom:15px; color:#555f28;}
#welcome span a{font-weight:bold; color:#e8efc9; float:left; padding:10px 0px 0px 2px;}


/**************** Text *********************/
h2 a:link,h2 a:visited{ font-size:16px; color: #829044; text-decoration:none;}
h2 a:hover{color: #555f28;}
.spacer {border-bottom:1px solid #829044; margin-top:10px; margin-bottom:10px;width:644px;}
h2.search {font-weight:lighter; font-size:12px; padding-left:20px; font-style:italic; background-color:#e8edce; width:650px; margin:auto; padding:2px 0px 2px 10px;}

/**************** Entry *********************/
.entry{ position:absolute; left:283px; margin-bottom:-10px;width:645px;margin-top:25px;}
.entry h2{padding-bottom:6px; line-height:-40px;width:650px;}
.entry p{padding:0 0 10px 0;width:640px;}
.post{padding:20px;text-align:justify; margin-bottom:20px; background:url('images/postee.gif') repeat-x top; width:100%;}
html>body .entry ul { margin-left: 0px; padding: 0 0 0 20px; list-style: none; padding-left: 10px; text-indent: -10px; }
html>body .entry li { margin: 7px 0 8px 10px; }
.entry ul li:before{ content: "\00BB \0020"; }
.entry ol { padding: 0 0 0 35px; margin: 0; }
.entry ol li { margin: 0; padding: 0; }
.lightgray { color: #dae1b8; font-size:15px; padding-top:5px; padding-bottom:15px;}
.meta {background-color: #d9dfbc; padding:5px; font-size:12px; border:1px dashed #cccccc;}

/**************** Links ********** text-transform: uppercase; ********** */
a:link, a:visited{color: #829044;  font-style: italic;
    font-weight:bold; text-decoration:none;}
a:hover{color: #516500; background-color: #acc04f;}


/**************** Navigation *********************/
#navigation{float:left; left:10px;}
#navigation{clear:both; width:644px; position:absolute; top:85px; margin:0px auto; margin-left: -50px;
padding:1px;}
#menu {height: 20px; list-style:none;}

/**************** Sidebars *********************/
#sidebar1{ width:250px; position:absolute; left:30px;  margin-top:40px;}
#sidebar1 h2{background: url(images/bullet.png) left no-repeat; font-weight:bold; font-size:12px; border-bottom:1px double #829044; padding:0px 0px 0px 20px; text-transform:uppercase;}
#sidebar1 ul{list-style-type:none;font-weight:normal;}
#sidebar1 ul li{list-style-type:none;margin-top:20px;font-weight:normal;}
#sidebar1 ul li ul{font-style:normal;font-weight:normal;list-style-type:none;margin-top:0px;padding:0 0 0 20px;}
#sidebar1 ul li ul li{border:0;display:block;margin:0 0px -1px;font-weight:normal;padding:0 0 0px 0px;}
#sidebar1 p{padding:0 0px;font-weight:normal;}
.postform {font:12px Trebuchet MS; width:150px; color: #edf1d7;font-weight:normal;}
.archivedropdown {font:12px Trebuchet MS; width:150px; color: #eef6c6;font-weight:normal;}


#sidebar2{ width:210px; position:relative;  margin-top:10px;}
#sidebar2 h2{background: url(images/bullet.png) left no-repeat; font-weight:normal;font-size:12px; border-bottom:1px double #e3ebbc; padding:0px 3px 0px 20px; text-transform:uppercase;}
#sidebar2 ul{list-style-type:none;}
#sidebar2 ul li{list-style-type:none;margin-top:20px;}
#sidebar2 ul li ul{font-style:normal;list-style-type:none;margin-top:10px;padding:0 0 0 5px;}
#sidebar2 ul li ul li{border:0;display:block;margin:0 0px 9px;padding:0 0 5px 0px;}
#sidebar2 p{padding:0 3px;}

/**************** Search *********************/
#topsearch{float:left;margin-right:120px;margin-top:50px;}
#topsearch input[type="text"]{background: #d9dfbc url(images/search.png) right no-repeat; border: 1px solid #4f733a; width:10em; color: #760e00; font:12px Trebuchet MS, Arial, sans-serif;padding:2px 16px 2px 2px;}
#searchbutton {padding:1px;}

/**************** Comments *********************/
.comlabel { background:url(images/comment.gif) left no-repeat; font-weight:lighter; font-size:14px; padding:10px 0px 10px 20px;margin-top:10px;}
.postlabel {background:url(images/comment_new.gif) left no-repeat;font-weight:lighter; font-size:14px; padding:10px 0px 10px 20px; margin:10px 0px 10px 0px;}
.commentlist{list-style:none;}
.tip {height:15px; width:644px; display:block;margin:10px 0px 0px 0px;}
.authorcomment {padding:3px; margin:10px 0px 0px 0px;}
.odd{color: #889358; font-size:12px; padding:2px 10px 2px 0px; border-bottom:1px solid #d5deac; }
.odd a:link{color:#829044;}
.commenttext {color: #555f28; padding:5px 10px 0px 0px; margin:0px; font-size:12px;}
#author, #email, #url {width:35%;border:1px solid #889358; font:12px Trebuchet MS; margin-bottom:0.6em;margin-top:5px;padding:1px 15px 1px 1px;}
#author {background:url(images/user.png) no-repeat right;}
#email {background:url(images/email.png) no-repeat right;}
#url {background:url(images/link.png) no-repeat right;}
#comment{width:98%;border:1px solid #889358;margin-bottom:0.6em;margin-top:5px;padding:3px;}
#submit {background:#d9dfbc; padding:1px; font:12px Trebuchet MS; border-right:1px solid #889358; border-bottom:1px solid #889358; border-left:1px solid #889358; border-top:1px solid #889358;}

/**************** Footer *********************/
#footer{ border-top:0px solid #829044;margin:20px auto; margin-right: 1px; padding-top:10px; text-align:right;}

/**************** Misc *********************/
acronym, abbr, span.caps { cursor: help; }
acronym, abbr { border-bottom: 1px dashed #999; }
blockquote { margin: 15px 30px 0 10px; padding-left: 20px; border-left: 5px solid #ddd; }
blockquote cite { margin: 5px 0 0; display: block; }
.center { text-align: center; }
hr { display: none; }
a img { border: none; }
.alignright{background:url(images/arrow_right.png) no-repeat right;float:right;padding-right:20px; margin-right:20px; font-size:14px; font-weight:bold;}
.alignleft{ background:url(images/arrow_left.png) no-repeat left; float:left;padding-left:20px; margin-left:20px; font-size:14px; font-weight:bold;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{display:inline;margin:0 0 2px 7px;padding:4px;}
img.alignleft{display:inline;margin:0 7px 2px 0;padding:4px;}
pre {border: solid 1px #9a9a9a;color:889358;margin: 10px;padding:10px;background: #f3f2ed}
code {font-size:1.0em;color: #889358}


